Subject: Ticket Assigned - Incorrect items received in order delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 05:20:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect items received in order delivery Hello, I have an order that was delivered to me but the shipment did not
contain my items. I received two lanterns and two tea sets which I did not
order.

I have attached the invoice from my order. These are the items I was
expecting to receive.

Please I would like to recieve the items I ordered.

Thank you,
Sahar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615271